commit: 8b8707989544f2e4d4235a0fb648e224c4feb5a8
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Mon May 22 12:24:16 2017 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Mon May 22 14:13:01 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8b870798
dev-python/backports-unittest-mock: Remove unnecessary pytest-runner dep
.../backports-unittest-mock/backports-unittest-mock-1.2.1-r1.ebuild | 3 +--
1 file changed, 1 insertion(+), 2 deletions(-)
diff --git
a/dev-python/backports-unittest-mock/backports-unittest-mock-1.2.1-r1.ebuild
b/dev-python/backports-unittest-mock/backports-unittest-mock-1.2.1-r1.ebuild
index be03f46ed16..8bc4c4037bc 100644
--- a/dev-python/backports-unittest-mock/backports-unittest-mock-1.2.1-r1.ebuild
+++ b/dev-python/backports-unittest-mock/backports-unittest-mock-1.2.1-r1.ebuild
@@ -31,7 +31,6 @@ DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
test? (
${RDEPEND}
>=dev-python/pytest-2.8[${PYTHON_USEDEP}]
- dev-python/pytest-runner[${PYTHON_USEDEP}]
)
"
@@ -46,7 +45,7 @@ python_compile_all() {
}
python_test() {
- py.test || die "tests failed with ${EPYTHON}"
+ py.test -v || die "tests failed with ${EPYTHON}"
}
python_install() {